.FORM {}




/* STYLE - split */

.FORM[data-style="split"] { 
  flex-wrap: wrap;
  display: flex;
  padding: 0 0 60rem;
}


.FORM[data-style="split"] > * {
  flex: 1 1 50%;
} 
.FORM[data-style="split"] .content { 
  margin-top: 16rem;
  margin-bottom: 0; 
}

.FORM[data-style="split"] .content p:last-child .alt-arrow { 
  position: relative;
  padding-right: 51rem;
  font-weight: 700; 
  color: var(--orange);
}

.FORM[data-style="split"] .content p:last-child .alt-arrow::after { 
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 42rem;
  height: 22rem;
  mask: url('./../../assets/images/ui-long_arrow-right.svg') center / 100% 100% no-repeat;
  background-color: currentColor;
  color: inherit; 
}

.FORM[data-style="split"] .hbspt-form {
  /* flex: 0 0 460rem; */
  background-color: var(--orange);
  color: #000000;
  padding: 32px;
  box-sizing: border-box;
  border-radius: 20px;
  /* max-width: 460rem; */
  margin-left: 0;
}
.FORM[data-style="split"] .hbspt-form .hs-form > * { max-width: 100%; }

.FORM[data-style="split"] .hbspt-form label, .FORM[data-style="split"] .hbspt-form .submitted-message  { color: #ffffff; }

.FORM[data-style="split"] .hbspt-form input[type="submit"] {
  background-color: var(--blue);
  height: 52rem;
  margin-top: 0;
}


.FORM[data-style="split"] .hbspt-form form label.hs-error-msg { color: #000; }
.FORM[data-style="split"] .hbspt-form .hs-input.error { border: 2px solid #000; }


@media screen and (max-width: 960px) { 
  .FORM[data-style="split"] { padding-bottom: 36rem; }
  .FORM[data-style="split"] .content p:last-child .alt-arrow { padding-right: 0; }
  .FORM[data-style="split"] .content p:last-child .alt-arrow::after { display: none; }
  .FORM[data-style="split"] .hbspt-form { 
    flex: 0 0 auto;
    margin-top: 24rem;
    margin-left: 0; 
    padding: 32rem 18rem; 
    width: 100%; 
  }
}